From: Sophie Brun <sophie@offensive-security.com>
Date: Tue, 31 Mar 2020 14:27:16 +0200
Subject: don't install the *.dat.txt files

Forwarded: not-needed
Last-Update: 2020-03-31

The res/old/*.dat.txt files are not used so we don't need to install
them.
The res/effective_tld_names.dat.txt is redondant with the file provided
by publicsuffix package: don't install it in this package and use a
symlink to the publicsuffix file.
Last-Update: 2020-03-31
---
 setup.py | 1 -
 1 file changed, 1 deletion(-)

--- a/setup.py
+++ b/setup.py
@@ -48,7 +48,6 @@
     entry_points={
         "console_scripts": ["update-tld-names = tld.utils:update_tld_names_cli"]
     },
-    include_package_data=True,
     license="MPL-1.1 OR GPL-2.0-only OR LGPL-2.1-or-later",
     install_requires=[],
     test_suite="tld.tests",
